Commit a3635fed authored by Jenkins for ownCloud's avatar Jenkins for ownCloud
Browse files

[tx-robot] updated from transifex

parent a0db01ec
<?php
$TRANSLATIONS = array(
"Unknown error" => "Непозната грешка.",
"Missing recovery key password" => "Липсва парола за възстановяване",
"Please repeat the recovery key password" => "Повтори новата парола за възстановяване",
"Repeated recovery key password does not match the provided recovery key password" => "Повторената парола за възстановяване не съвпада със зададената парола за възстановяване",
"Recovery key successfully enabled" => "Успешно включване на опцията ключ за възстановяване.",
"Could not disable recovery key. Please check your recovery key password!" => "Неуспешно изключване на ключа за възстановяване. Моля, провери паролата за ключа за възстановяване!",
"Recovery key successfully disabled" => "Успешно изключване на ключа за възстановяване.",
"Please provide the old recovery password" => "Моля, въведи старата парола за възстановяване",
"Please provide a new recovery password" => "Моля, задай нова парола за възстановяване",
"Please repeat the new recovery password" => "Моля, въведи повторна новата парола за възстановяване",
"Password successfully changed." => "Паролата е успешно променена.",
"Could not change the password. Maybe the old password was not correct." => "Грешка при промяна на паролата. Може би старата ти парола е сгрешена.",
"Private key password successfully updated." => "Успешно променена тайната парола за ключа.",
......
......@@ -5,6 +5,8 @@ $TRANSLATIONS = array(
"Turned off maintenance mode" => "关闭维护模式",
"Updated database" => "数据库已更新",
"Checked database schema update" => "已经检查数据库架构更新",
"Checked database schema update for apps" => "已经检查数据库架构更新",
"Updated \"%s\" to %s" => "更新 \"%s\" 为 %s",
"Disabled incompatible apps: %s" => "禁用不兼容应用:%s",
"No image or file provided" => "没有提供图片或文件",
"Unknown filetype" => "未知的文件类型",
......@@ -66,6 +68,7 @@ $TRANSLATIONS = array(
"Strong password" => "强密码",
"Your web server is not yet properly setup to allow files synchronization because the WebDAV interface seems to be broken." => "您的Web服务器尚未正确设置以允许文件同步, 因为WebDAV的接口似乎已损坏.",
"This server has no working internet connection. This means that some of the features like mounting of external storage, notifications about updates or installation of 3rd party apps don´t work. Accessing files from remote and sending of notification emails might also not work. We suggest to enable internet connection for this server if you want to have all features." => "此服务器上没有可用的因特网连接. 这意味着某些特性将无法工作,例如挂载外部存储器, 提醒更新或安装第三方应用等. 从远程访问文件和发送提醒电子邮件也可能无法工作. 如果你想要ownCloud的所有特性, 我们建议启用此服务器的因特网连接.",
"Error occurred while checking server setup" => "当检查服务器启动时出错",
"Shared" => "已共享",
"Shared with {recipients}" => "由{recipients}分享",
"Share" => "分享",
......@@ -85,6 +88,7 @@ $TRANSLATIONS = array(
"Send" => "发送",
"Set expiration date" => "设置过期日期",
"Expiration date" => "过期日期",
"Adding user..." => "添加用户中...",
"group" => "组",
"Resharing is not allowed" => "不允许二次共享",
"Shared in {item} with {user}" => "在 {item}{user} 共享。",
......@@ -140,9 +144,23 @@ $TRANSLATIONS = array(
"Error favoriting" => "收藏时出错",
"Error unfavoriting" => "删除收藏时出错",
"Access forbidden" => "访问禁止",
"File not found" => "文件未找到",
"The specified document has not been found on the server." => "在服务器上没找到指定的文件。",
"You can click here to return to %s." => "你可以点击这里返回 %s。",
"Hey there,\n\njust letting you know that %s shared %s with you.\nView it: %s\n\n" => "嗨、你好,\n\n只想让你知道 %s 分享了 %s 给你。\n现在查看: %s\n",
"The share will expire on %s." => "此分享将在 %s 过期。",
"Cheers!" => "干杯!",
"The server encountered an internal error and was unable to complete your request." => "服务器发送一个内部错误并且无法完成你的请求。",
"Please contact the server administrator if this error reappears multiple times, please include the technical details below in your report." => "请联系服务器管理员,如果多次出现这个错误,请把下面的技术细节包含在您的报告里。",
"More details can be found in the server log." => "更多细节能在服务器日志中找到。",
"Technical details" => "技术细节",
"Remote Address: %s" => "远程地址: %s",
"Request ID: %s" => "请求 ID: %s",
"Code: %s" => "代码: %s",
"Message: %s" => "消息: %s",
"File: %s" => "文件: %s",
"Line: %s" => "行: %s",
"Trace" => "追踪",
"Security Warning" => "安全警告",
"Your PHP version is vulnerable to the NULL Byte attack (CVE-2006-7243)" => "你的PHP版本容易受到空字节攻击 (CVE-2006-7243)",
"Please update your PHP installation to use %s securely." => "为保证安全使用 %s 请更新您的PHP。",
......@@ -162,6 +180,7 @@ $TRANSLATIONS = array(
"SQLite will be used as database. For larger installations we recommend to change this." => "将会使用 SQLite 为数据库。我们不建议大型站点使用 SQLite。",
"Finish setup" => "安装完成",
"Finishing …" => "正在结束 ...",
"This application requires JavaScript for correct operation. Please <a href=\"http://enable-javascript.com/\" target=\"_blank\">enable JavaScript</a> and reload the page." => "此程序需要启用JavaScript才能正常运行。请<a href=\"http://enable-javascript.com/\" target=\"_blank\">启用JavaScript</a> 并重新加载此页面。",
"%s is available. Get more information on how to update." => "%s 可用。获取更多关于如何升级的信息。",
"Log out" => "注销",
"Server side authentication failed!" => "服务端验证失败!",
......@@ -176,10 +195,16 @@ $TRANSLATIONS = array(
"Contact your system administrator if this message persists or appeared unexpectedly." => "如果这个消息一直存在或不停出现,请联系你的系统管理员。",
"Thank you for your patience." => "感谢让你久等了。",
"You are accessing the server from an untrusted domain." => "您正在访问来自不信任域名的服务器。",
"Please contact your administrator. If you are an administrator of this instance, configure the \"trusted_domain\" setting in config/config.php. An example configuration is provided in config/config.sample.php." => "请联系你的系统管理员。如果你是系统管理员,配置config/config.php文件中参数\"trusted_domain\" 设置。可以在config/config.sample.php文件中找到例子。",
"Depending on your configuration, as an administrator you might also be able to use the button below to trust this domain." => "基于你的配置,作为系统管理员,你可能还能点击下面的按钮来信任这个域。",
"Add \"%s\" as trusted domain" => "添加 \"%s\"为信任域",
"%s will be updated to version %s." => "%s 将会更新到版本 %s。",
"The following apps will be disabled:" => "以下应用将会被禁用:",
"The theme %s has been disabled." => "%s 主题已被禁用。",
"Please make sure that the database, the config folder and the data folder have been backed up before proceeding." => "在继续之前,请确认数据库、配置文件夹和数据文件夹已经备份。",
"Start update" => "开始更新"
"Start update" => "开始更新",
"To avoid timeouts with larger installations, you can instead run the following command from your installation directory:" => "为避免更大的安装演示,你能在你的安装目录下面运行这些命令:",
"This %s instance is currently being updated, which may take a while." => "当前ownCloud实例 %s 正在更新,可能需要一段时间。",
"This page will refresh itself when the %s instance is available again." => "当实例 %s 再次可用时这个页面将刷新。"
);
$PLURAL_FORMS = "nplurals=1; plural=0;";
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: ownCloud Core 6.0.0\n"
"Report-Msgid-Bugs-To: translations@owncloud.org\n"
"POT-Creation-Date: 2014-10-11 01:54-0400\n"
"POT-Creation-Date: 2014-10-12 01:54-0400\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......
......@@ -56,6 +56,25 @@ $TRANSLATIONS = array(
"You are not allowed to share %s" => "你不被允許分享 %s",
"Sharing %s failed, because the user %s is the item owner" => "分享 %s 失敗,因為 %s 才是此項目的擁有者",
"Sharing %s failed, because the user %s does not exist" => "分享 %s 失敗,因為使用者 %s 不存在",
"Sharing %s failed, because the user %s is not a member of any groups that %s is a member of" => "分享 %s 失敗,使用者 %s 並不屬於該項目擁有者 %s 所隸屬的任何一個群組",
"Sharing %s failed, because this item is already shared with %s" => "分享 %s 失敗,因為此項目目前已經與 %s 分享",
"Sharing %s failed, because the group %s does not exist" => "分享 %s 失敗,因為群組 %s 不存在",
"Sharing %s failed, because %s is not a member of the group %s" => "分享 %s 失敗,因為 %s 不是群組 %s 的一員",
"You need to provide a password to create a public link, only protected links are allowed" => "您必須為公開連結設定一組密碼,我們只允許受密碼保護的連結",
"Sharing %s failed, because sharing with links is not allowed" => "分享 %s 失敗,因為目前不允許使用連結分享",
"Share type %s is not valid for %s" => "分享類型 %s 對於 %s 來說無效",
"Setting permissions for %s failed, because the permissions exceed permissions granted to %s" => "為 %s 設定權限失敗,因為欲設定的權限超出開放給 %s 的範圍",
"Setting permissions for %s failed, because the item was not found" => "為 %s 設定權限失敗,因為找不到該項目",
"Cannot set expiration date. Shares cannot expire later than %s after they have been shared" => "無法設定到期日,在分享之後,到期日不能設定為 %s 之後",
"Cannot set expiration date. Expiration date is in the past" => "無法設定過去的日期為到期日",
"Sharing backend %s must implement the interface OCP\\Share_Backend" => "分享後端 %s 必須實作 OCP\\Share_Backend interface",
"Sharing backend %s not found" => "找不到分享後端 %s",
"Sharing backend for %s not found" => "找不到 %s 的分享後端",
"Sharing %s failed, because the user %s is the original sharer" => "分享 %s 失敗,因為使用者 %s 即是原本的分享者",
"Sharing %s failed, because the permissions exceed permissions granted to %s" => "分享 %s 失敗,因為權限設定超出了授權給 %s 的範圍",
"Sharing %s failed, because resharing is not allowed" => "分享 %s 失敗,不允許重複分享",
"Sharing %s failed, because the sharing backend for %s could not find its source" => "分享 %s 失敗,因為 %s 的分享後端找不到它的來源",
"Sharing %s failed, because the file could not be found in the file cache" => "分享 %s 失敗,因為在快取中找不到該檔案",
"Could not find category \"%s\"" => "找不到分類:\"%s\"",
"seconds ago" => "幾秒前",
"_%n minute ago_::_%n minutes ago_" => array("%n 分鐘前"),
......@@ -67,9 +86,37 @@ $TRANSLATIONS = array(
"_%n month ago_::_%n months ago_" => array("%n 個月前"),
"last year" => "去年",
"years ago" => "幾年前",
"Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-\"" => "使用者名稱當中只能包含下列字元:\"a-z\", \"A-Z\", \"0-9\", 和 \"_.@-\"",
"A valid username must be provided" => "必須提供一個有效的用戶名",
"A valid password must be provided" => "一定要提供一個有效的密碼",
"The username is already being used" => "這個使用者名稱已經有人使用了",
"No database drivers (sqlite, mysql, or postgresql) installed." => "沒有安裝資料庫驅動程式 (sqlite, mysql, 或 postgresql)"
"No database drivers (sqlite, mysql, or postgresql) installed." => "沒有安裝資料庫驅動程式 (sqlite, mysql, 或 postgresql)",
"Permissions can usually be fixed by %sgiving the webserver write access to the root directory%s." => "通常藉由%s開放網頁伺服器對根目錄的權限%s就可以修正權限問題",
"Cannot write into \"config\" directory" => "無法寫入 config 目錄",
"Cannot write into \"apps\" directory" => "無法寫入 apps 目錄",
"This can usually be fixed by %sgiving the webserver write access to the apps directory%s or disabling the appstore in the config file." => "通常藉由%s開放網頁伺服器對 apps 目錄的權限%s或是在設定檔中關閉 appstore 就可以修正這個問題",
"Cannot create \"data\" directory (%s)" => "無法建立 data 目錄 (%s)",
"This can usually be fixed by <a href=\"%s\" target=\"_blank\">giving the webserver write access to the root directory</a>." => "通常藉由<a href=\"%s\" target=\"_blank\">開放網頁伺服器對根目錄的權限</a>就可以修正權限問題",
"Setting locale to %s failed" => "設定語系為 %s 失敗",
"Please install one of these locales on your system and restart your webserver." => "請在系統中安裝這些語系的其中一個,然後重啓網頁伺服器",
"Please ask your server administrator to install the module." => "請詢問系統管理員來安裝這些模組",
"PHP module %s not installed." => "未安裝 PHP 模組 %s",
"PHP %s or higher is required." => "需要 PHP %s 或更高版本",
"Please ask your server administrator to update PHP to the latest version. Your PHP version is no longer supported by ownCloud and the PHP community." => "請詢問系統管理員將 PHP 升級至最新版,目前的 PHP 版本已經不再被 ownCloud 和 PHP 社群支援",
"PHP Safe Mode is enabled. ownCloud requires that it is disabled to work properly." => "PHP 安全模式已經啟動,ownCloud 需要您將它關閉才能正常運作",
"PHP Safe Mode is a deprecated and mostly useless setting that should be disabled. Please ask your server administrator to disable it in php.ini or in your webserver config." => "PHP 安全模式已經被棄用,並且在大多數狀況下無助於提升安全性,它應該被關閉。請詢問系統管理員將其在 php.ini 或網頁伺服器當中關閉。",
"Magic Quotes is enabled. ownCloud requires that it is disabled to work properly." => "Magic Quotes 已經被啟用,ownCloud 需要您將其關閉以正常運作",
"Magic Quotes is a deprecated and mostly useless setting that should be disabled. Please ask your server administrator to disable it in php.ini or in your webserver config." => "Magic Quotes 功能在大多數狀況下不會使用到,已經被上游棄用,因此它應該被停用。請詢問系統管理員將其在 php.ini 或網頁伺服器當中停用。",
"PHP modules have been installed, but they are still listed as missing?" => "你已經安裝了指定的 PHP 模組,可是還是顯示為找不到嗎?",
"Please ask your server administrator to restart the web server." => "請聯絡您的系統管理員重新啟動網頁伺服器",
"PostgreSQL >= 9 required" => "需要 PostgreSQL 版本 >= 9",
"Please upgrade your database version" => "請升級您的資料庫版本",
"Error occurred while checking PostgreSQL version" => "檢查 PostgreSQL 版本時發生錯誤",
"Please make sure you have PostgreSQL >= 9 or check the logs for more information about the error" => "請確定您的 PostgreSQL 版本 >= 9,或是看看記錄檔是否有更詳細的訊息",
"Please change the permissions to 0770 so that the directory cannot be listed by other users." => "請將該目錄權限設定為 0770 ,以免其他使用者讀取",
"Data directory (%s) is readable by other users" => "資料目錄 (%s) 可以被其他使用者讀取",
"Data directory (%s) is invalid" => "資料目錄 (%s) 無效",
"Please check that the data directory contains a file \".ocdata\" in its root." => "請確保資料目錄當中包含一個 .ocdata 的檔案",
"Could not obtain lock type %d on \"%s\"." => "無法取得鎖定:類型 %d ,檔案 %s"
);
$PLURAL_FORMS = "nplurals=1; plural=0;";
......@@ -40,6 +40,8 @@ $TRANSLATIONS = array(
"Wrong admin recovery password. Please check the password and try again." => "错误的管理员恢复密码。请检查密码并重试。",
"Back-end doesn't support password change, but the users encryption key was successfully updated." => "后端不支持修改密码,但是用户的加密密码已成功更新。",
"Unable to change password" => "不能更改密码",
"Are you really sure you want add \"{domain}\" as trusted domain?" => "你真的希望添加 \"{domain}\" 为信任域?",
"Add trusted domain" => "添加信任域",
"Sending..." => "正在发送...",
"All" => "全部",
"User Documentation" => "用户文档",
......@@ -65,6 +67,7 @@ $TRANSLATIONS = array(
"So-so password" => "一般强度的密码",
"Good password" => "较强的密码",
"Strong password" => "强密码",
"Valid until {date}" => "有效期至 {date}",
"Delete" => "删除",
"Decrypting files... Please wait, this can take some time." => "正在解密文件... 请稍等,可能需要一些时间。",
"Delete encryption keys permanently." => "永久删除加密密钥。",
......@@ -107,10 +110,16 @@ $TRANSLATIONS = array(
"The PHP module 'fileinfo' is missing. We strongly recommend to enable this module to get best results with mime-type detection." => "PHP模块'文件信息'丢失. 我们强烈建议启用此模块以便mime类型检测取得最佳结果.",
"Your PHP version is outdated" => "您的 PHP 版本不是最新版",
"Your PHP version is outdated. We strongly recommend to update to 5.3.8 or newer because older versions are known to be broken. It is possible that this installation is not working correctly." => "您的 PHP 版本已过期。强烈建议更新至 5.3.8 或者更新版本因为老版本存在已知问题。本次安装可能并未正常工作。",
"PHP charset is not set to UTF-8" => "PHP字符集没有设置为UTF-8",
"PHP charset is not set to UTF-8. This can cause major issues with non-ASCII characters in file names. We highly recommend to change the value of 'default_charset' php.ini to 'UTF-8'." => "PHP字符集没有设置为UTF-8。这会导致非ASC||字符的文件名出现乱码。我们强烈建议修改php.ini文件中的'default_charset' 的值为 'UTF-8'",
"Locale not working" => "本地化无法工作",
"System locale can not be set to a one which supports UTF-8." => "系统语系无法设置为支持 UTF-8 的语系。",
"This means that there might be problems with certain characters in file names." => "这意味着一些文件名中的特定字符可能有问题。",
"We strongly suggest to install the required packages on your system to support one of the following locales: %s." => "强烈建议在您的系统上安装需要的软件包来支持以下语系之一:%s。",
"URL generation in notification emails" => "在通知邮件里生成URL",
"If your installation is not installed in the root of the domain and uses system cron, there can be issues with the URL generation. To avoid these problems, please set the \"overwritewebroot\" option in your config.php file to the webroot path of your installation (Suggested: \"%s\")" => "如果你没有安装ownCloud在域名的根目录里,并使用系统的crom,这会导致URL的生成出错。要避免这个问题,请设置 config.php 文件中的\"overwritewebroot\" 参数值为你的实际安装web路径。(建议为: \"%s\")",
"Connectivity checks" => "网络连接检查",
"No problems found" => "未发现问题",
"Please double check the <a href='%s'>installation guides</a>." => "请认真检查<a href='%s'>安装指南</a>.",
"Cron" => "计划任务",
"Last cron was executed at %s." => "上次定时任务执行于 %s。",
......@@ -193,6 +202,10 @@ $TRANSLATIONS = array(
"Language" => "语言",
"Help translate" => "帮助翻译",
"SSL root certificates" => "SSL根证书",
"Common Name" => "通用名称",
"Valid until" => "有效期至",
"Issued By" => "授权由",
"Valid until %s" => "有效期至 %s",
"Import Root Certificate" => "导入根证书",
"The encryption app is no longer enabled, please decrypt all your files" => "加密 app 不再被启用,请解密您所有的文件",
"Log-in password" => "登录密码",
......@@ -200,6 +213,8 @@ $TRANSLATIONS = array(
"Your encryption keys are moved to a backup location. If something went wrong you can restore the keys. Only delete them permanently if you are sure that all files are decrypted correctly." => "您的加密密钥已经移动到一个备份位置。如果发生了错误您可以恢复密钥,当确认所有文件已经正确解密时才可永久删除密钥。",
"Restore Encryption Keys" => "恢复加密密钥",
"Delete Encryption Keys" => "删除加密密钥",
"Show storage location" => "显示存储位置",
"Show last log in" => "显示最后登录",
"Login Name" => "登录名称",
"Create" => "创建",
"Admin Recovery Password" => "管理恢复密码",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment